Subject: [pkix] Fwd: RFC 5742 review of draft-hotz-kx509

From: Stephen Farrell <[email-masked]>
Date: Wed, 06 Jun 2012 12:30:56 +0100

FYI

-------- Original Message --------
Subject: RFC 5742 review of draft-hotz-kx509
Date: Wed, 06 Jun 2012 12:30:15 +0100
From: Stephen Farrell <[email-masked]>
To: Russ Allbery <[email-masked]>, [email-masked],
Nevil Brownlee <[email-masked]>
CC: Stephen Farrell <[email-masked]>

Hi,

I've done my 5742 review of this and reckon that its doesn't
conflict with the planned work on the topic in the kerberos
WG, so I've put this on the June 21st IESG telechat agenda
for the other ADs to see if they agree or not.

Note that I also had some comments on the text itself. [1]
The authors/ISE might want to take a look at those in the
meantime, in particular the IANA registration comment.
(Authors - I think the right thing here is to do what the
ISE wants in terms of any possible revisions, but from
the IESG point of view, I'd guess changes you might want
to make to address those comments if made in the next week
wouldn't be a problem.)

Cheers,
Stephen.

[1] https://datatracker.ietf.org/doc/draft-hotz-kx509/writeup/

On 05/31/2012 12:35 AM, Stephen Farrell wrote:
> 
> Hi,
> 
> The independent submissions editor (ISE) has asked the
> IESG to do an RFC 5742 review of this [1] document.
> 
> That review is to check that the publication of this
> independent stream submission would not conflict with
> IETF work.
> 
> In this case, the work is clearly related to the pkix
> and kerberos working groups, hence this mail.
> 
> Note: this mail is not a request for a technical review
> of the content, but rather asking if publication would
> somehow be damaging to the work of these wgs. (If you
> do have technical comments, send them to the author
> or ISE). If you're not sure about any of that, then
> read RFC 5742. [2]
> 
> I'll take silence as meaning that nobody thinks that
> there's a conflict. If someone thinks there is a
> conflict let me, the list, or the wg chairs know. In
> due course, I'll be doing my own evaluation as well
> of course, as will other IESG members.
> 
> Thanks,
> Stephen.
> 
> [1] http://tools.ietf.org/html/draft-hotz-kx509-04
> [2] http://tools.ietf.org/html/rfc5742
> 
> _______________________________________________
> pkix mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/pkix
> 
>